## LINSPACE Linearly Spaced Vector

Section: Array Generation and Manipulations

### Usage

Generates a row vector with the specified number of elements, with entries uniformly spaced between two specified endpoints. The syntax for its use is either

       y = linspace(a,b,count)

or, for a default `count = 100`,

       y = linspace(a,b);

### Examples

Here is a simple example of using `linspace`

    --> x = linspace(0,1,5)

    x =
             0    0.2500    0.5000    0.7500    1.0000